<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="https://cdn.iconscout.com/icon/free/png-256/javascript-2038874-1720087.png"
    />
    <title>Homework 12</title>
    <style>
      body {
        background-color: #f0db4f;
      }
      .btn-stop {
        display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
        color: #fff;
        background-color: red;
        content: "";
        cursor: pointer;
        border: none;
        border-radius: 5px;
        width: 100px;
      }

      .btn-resume {
        display: block;
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
        color: #fff;
        background-color: red;
        content: "";
        cursor: pointer;
        border: none;
        border-radius: 5px;
        width: 100px;
      }

      .image-to-show {
        width: 300px;
        height: 300px;
      }

      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
      }

      .hide-image {
        display: none;
      }
    </style>
  </head>
  <body>
    <div class="images-wrapper">
      <img src="../HM12/IMG/1.jpeg" alt="image of game" class="image-to-show" />
      <img
        src="../HM12/IMG/2.jpeg"
        alt="image of game"
        class="image-to-show hide-image"
      />
      <img
        src="../HM12/IMG/3.jpeg"
        alt="image of game"
        class="image-to-show hide-image"
      />
      <img
        src="../HM12/IMG/4.png"
        alt="image of game"
        class="image-to-show hide-image"
      />
    </div>

    <script src="../HM12/script.js"></script>
  </body>
</html>
